---
title: Identity, Essentalism and Constructionism
categories: [A, B]
---

Identity is distinct from "self," which is the pure, subjective experience of one's being. Identity, while about individuals, is fundamentally social. HOW it is social however is debated- two broad theories of identity are essentialism and social constructionism.

Essentialism, broadly, is the idea that identity (or some aspect of identity) is inherent, unchanging and set. The explanation of why is extraneous to the fundamental definition of essentialism, but common explanations are biology, or, frequently, some higher ontological or metaphysical definition of identity.

For example, essentialist conceptions of race suggest that races naturally and fundamentally are more or less intelligent, more or less physically able et cetera than others, and this can be expressed in various ways. These include, for instance, the (awful) 19th century """scientific racism""" movement that aimed to measure race through things like phrenology, but also ideas like Julius Evola's "spiritual racism."

Social constructionism, as the name implies, states that identity is constructed socially (ie, built by humans through the social world, attitudes and interactions). This is distinct from truly subjectivist ontologies where meaning is purely imposed on the object by the subject- social constructivism believes in identities that, while constructed, still partially emerge from biology or other "deep" facts of our natures. 

A good example might be gender. Even though gender roles, performances and our ideas of gender vary hugely from culture to culture, sex (and its multitude variations) are an omnipresent factor in human societies. This has created a situation whereby there have been no societies discovered without any evidence of (some form of) sexed or gendered conceptions and roles, even though what those conceptions and roles *actually are* are highly varied and in large part disconnected from any "biological reality."

In other words, there is an underlying reality, spark or impulse towards these sorts of categories, and these "trends" are usually strongly associated with the concepts more broadly even when the specifics of those categories are socially constructed. 

Put another way, just as Simone de Beauvoir says "one is not born a woman, but rather one becomes one" and Julia Kristeva says "strictly speaking, 'women' cannot be said to exist," nevertheless the social constructs of womanhood and femininity in our society are strongly associated with things like menstruation and motherhood. And this association exists despite the logical, categorical separation and lack of universality of those experiences amongst women. 

Most essentialist thinking in a society aligns with the ideas of that society on identity, sex, gender or whatever else category is in question. Thus, most of the time the operational difference between social constructionism and essentialism is whether or not a society's beliefs and collective constructs are taken as a face-value truth or not.
